class AddPCommercialToPDocuments < ActiveRecord::Migration[6.0]
  def change
    add_reference :p_documents, :p_commercial, index: true, foreign_key: true
    add_reference :p_customers, :p_commercial, index: true, foreign_key: true
  end
end
